/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Mostrar Acções Rápidas na lista de contactos";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Clique nas Acções Rápidas abaixo para personalizar as acções predefinidas apresentadas para cada contacto.";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Fazer Chamada Usando:";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Mostrar Acções Rápidas nos cartões de contacto";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "As Acções Rápidas para contactos individuais podem ser personalizadas clicando com o botão direito do rato ou com o botão de controlo numa\nAcção Rápida ao visualizar um cartão de contacto.";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Continuidade ou Chamada Wi-Fi)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS: faça chamadas diretamente no seu Mac. Requer um iPhone com Continuidade ou Chamadas Wi-Fi ativadas\nBluetooth: Efetuar chamadas no seu telemóvel. É necessário um telemóvel emparelhado com o Mac através de Bluetooth.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Repor Acções Rápidas Personalizadas";

